#### Jak utworzyć elektrownię?  

Zalogować się do systemu iSolarCloud na stronie internetowej, przejść do karty „Instalacja” i kliknąć przycisk „Utwórz instalację” w prawym górnym rogu strony. Następnie wprowadzić informacje o instalacji i kliknąć „Dalej”. Przesłać zdjęcie kodu QR urządzenia komunikacyjnego i kliknąć „Dalej”. Po wprowadzeniu ustawień taryfy instalacja zostanie utworzona.

Zalogować się do aplikacji iSolarCloud i dotknąć ikony ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) w prawym górnym rogu ekranu. Wypełnić pola informacji ogólnych o elektrowni i dotknąć przycisku „Zapisać i kontynuować”. Zeskanować kod QR z urządzenia komunikacyjnego, a następnie dotknąć przycisku „Kontynuuj”. Następnie postępować zgodnie z instrukcjami wyświetlanymi na ekranie, aby dokończyć tworzenie elektrowni.

#### Jak udostępnić elektrownię?

Strona internetowa iSolarCloud: Zalogować się do systemu iSolarCloud na stronie internetowej. Przejść do karty „Instalacja”, znaleźć instalację, która ma zostać udostępniona, i kliknąć ikonę ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png) w kolumnie akcji, aby został otwarty panel „Udostępnianie”. Kliknąć przycisk „Dodaj udostępnianie” w prawym górnym rogu. Następnie wpisać adres e-mail użytkownika, któremu elektrownia ma zostać udostępniona, i przypisać stosowne uprawnienia.

Aplikacja iSolarCloud. Zalogować się do aplikacji iSolarCloud. Dotknąć ikony ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  na prawo od elektrowni, która ma zostać udostępniona, i wybrać opcje „Udostępnij” –> „Dodaj udostępnianie”. Następnie wpisać adres e-mail użytkownika, któremu elektrownia ma zostać udostępniona, i przypisać stosowne uprawnienia.

#### Jak usunąć elektrownię?  

Usuwanie elektrowni typu „Utility” nie jest możliwe ani w portalu internetowym, ani w aplikacji iSolarCloud.

Strona internetowa iSolarCloud: Zalogować się do systemu iSolarCloud na stronie internetowej. Przejść do karty „Instalacja”, znaleźć instalację, która ma zostać usunięta, i kliknąć ikonę ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png) w kolumnie akcji, aby usunąć instalację.

Aplikacja iSolarCloud. Zalogować się do aplikacji iSolarCloud i zaznaczyć elektrownie, które mają zostać usunięte. Kliknąć ikonę ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  na prawo od elektrowni, aby ją usunąć.   

#### Jak zmodyfikować kod usługodawcy elektrowni?  

Strona internetowa iSolarCloud: Zalogować się do systemu iSolarCloud na stronie internetowej, przejść do karty „Instalacja” i kliknąć instalację, która ma zostać zmodyfikowana. Następnie w menu po lewej stronie wybrać opcje „Konfiguracja instalacji -> Elektrownia” i przewijać listę w dół, aż zostanie wyświetlone pole „Kod organizacji instalatora/dystrybutora”. Następnie można edytować to pole i kliknąć „Zapisz”.

Aplikacja iSolarCloud. Zalogować się do aplikacji iSolarCloud i dotknąć docelowej elektrowni na liście elektrowni, aby przejść do jej strony szczegółów. Następnie dotknąć ikony ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) w prawym górnym rogu ekranu i wybrać opcje „Konfiguracja elektrowni” –> „Elektrownia”. Przewinąć ekran w dół i odczytać kod organizacji instalatora/dystrybutora. Następnie dotknąć „Edytuj”, aby zmodyfikować, a następnie dotknąć „Potwierdź”.

#### Jak zmodyfikować kod nadrzędny dystrybutora/instalatora?  

Strona internetowa iSolarCloud: Zalogować się do systemu iSolarCloud na stronie internetowej, kliknąć awatara i wybrać opcję „Profil”. Na tym panelu można odczytać informacje o organizacji nadrzędnej. Przycisk „Zmodyfikuj” umożliwia zmianę wartości pola „Kod nadrzędny (kod organizacji nadrzędnego usługodawcy)”.

Aplikacja iSolarCloud. Zalogować się do aplikacji iSolarCloud i wybrać „Konto” na dolnym pasku nawigacyjnym. Następnie dotknąć awatara, aby przejść do strony „Profil”. Zmodyfikować wartość w polu „Kod nadrzędny” i dotknąć„Potwierdź”.